Bug 1478407 - [RFE] Create Backup for Cloud Volume should have force checkbox
Summary: [RFE] Create Backup for Cloud Volume should have force checkbox
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: x86_64
OS: Linux
high
medium
Target Milestone: GA
: 5.8.2
Assignee: Tzu-Mainn Chen
QA Contact: Ido Ovadia
URL:
Whiteboard: Openstack
Depends On: 1403797
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-04 13:50 UTC by Satoe Imaishi
Modified: 2017-10-24 00:17 UTC (History)
6 users (show)

Fixed In Version: 5.8.2.0
Doc Type: Enhancement
Doc Text:
Clone Of: 1403797
Environment:
Last Closed: 2017-10-24 00:17:32 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-04 13:53:30 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/25ee63bd3d5a08b6f145c97931a9cc30ea2cb0fb

commit 25ee63bd3d5a08b6f145c97931a9cc30ea2cb0fb
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jun 30 11:39:26 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Aug 4 09:49:55 2017 -0400

    Merge pull request #1623 from tzumainn/openstack-volume-backup-force-option
    
    add force option to cloud volume create form
    (cherry picked from commit 99eeb1f53874097d430532f2f7e8da682f4501e2)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1478407

 .../cloud_volume/cloud_volume_form_controller.js            |  1 +
 app/controllers/cloud_volume_controller.rb                  |  1 +
 app/views/cloud_volume/backup_new.html.haml                 | 13 +++++++++++++
 3 files changed, 15 insertions(+)

Comment 3 Ido Ovadia 2017-09-03 09:44:46 UTC
Verified
========
CFME 5.8.2.0

Comment 5 errata-xmlrpc 2017-10-24 00:17:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.